CSFML

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
sfTouchEvent Struct Reference

Touch events parameters. More...

`#include <Event.h>`

## Public Attributes
sfEventType | type
unsigned int | finger
int | x
int | y

## Detailed Description

Touch events parameters.

Definition at line 195 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h